Build(deps): Bump multi_json from 1.14.1 to 1.15.0 (#10215)

Build(deps): Bump multi_json from 1.14.1 to 1.15.0 (#10215)

Bumps multi_json from 1.14.1 to 1.15.0.

Signed-off-by: dependabot-preview[bot] support@dependabot.com

Co-authored-by: dependabot-preview[bot] <27856297+dependabot-preview[bot]@users.noreply.github.com>

diff --git a/Gemfile.lock b/Gemfile.lock
index 8d7d91f..2632243 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -199,7 +199,7 @@ GEM
     mocha (1.11.2)
     mock_redis (0.25.0)
     msgpack (1.3.3)
-    multi_json (1.14.1)
+    multi_json (1.15.0)
     multi_xml (0.6.0)
     multipart-post (2.1.1)
     mustache (1.1.1)

GitHub sha: c69983a3

This commit appears in #10215 which was merged by eviltrout.